commit 48febe5ee547abc84c887cbfed4da5633388627f
Author: Nick Schermer <nick@xfce.org>
Date:   Fri May 21 18:45:51 2010 +0200

    Updates for release.

commit 043e0a98dc0b443d5c3344d05e786f581b840716
Author: Mike Massonnet <mmassonnet@gmail.com>
Date:   Thu May 20 23:09:25 2010 +0200

    l10n: Updated French (fr) translation to 96%
    
    New status: 108 messages complete with 1 fuzzy and 3 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit f22e23572f84e02617f567c40a85f9d16ab882df
Author: Nick Schermer <nick@xfce.org>
Date:   Wed May 19 21:11:26 2010 +0200

    Rebuild documentation.

commit 8f79a17cfe62295b8e91a0e17926f27237a77ef2
Author: Nick Schermer <nick@xfce.org>
Date:   Wed May 19 20:42:02 2010 +0200

    Fix some compilation problems.
    
    Drop some exo functions if not compiling against exo. Also
    exclude a file from the translations (does not contain any
    strings).

commit 709405e5f92ff503c0e26af82cdc0aaf5b46c0e2
Author: Gheyret Kenji <gheyret@yahoo.com>
Date:   Wed May 19 03:17:56 2010 +0200

    l10n: Uyghur translation
    
    New status: 258 messages complete with 0 fuzzies and 8 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 21492d5908836cf0cbfb271478dd92eb93025125
Author: Gheyret Kenji <gheyret@yahoo.com>
Date:   Wed May 19 03:16:46 2010 +0200

    l10n: uyghur translation
    
    New status: 58 messages complete with 0 fuzzies and 54 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 8ca239343f544e90f3b47c949928f57d9384e76b
Author: Nick Schermer <nick@xfce.org>
Date:   Tue May 18 22:28:20 2010 +0200

    Fix typo in autogen.sh.

commit 55b4f411477e225e2ce6be604cf19b9b82ca49d9
Author: Nick Schermer <nick@xfce.org>
Date:   Tue May 18 21:36:16 2010 +0200

    Make version number work for GIT.

commit b5628653b31d1de595bd6d12ea6ada488fc8e98b
Author: Nick Schermer <nick@xfce.org>
Date:   Tue May 18 21:32:01 2010 +0200

    Automate the LINGUAS parsing.

commit 43afa04ee5f5ea0446a6c1822c308335371a2f1a
Author: Nick Schermer <nick@xfce.org>
Date:   Tue May 18 20:55:43 2010 +0200

    Build ChangeLog from GIT.
    
    Also drop the old translation ChangeLogs since they
    are not used anymore because of Transifex.

commit e5b9dd7be67d7a38e484a36f3c755d1b715bffbe
Author: Bauzhan Muftakhidinov <baurthefirst@gmail.com>
Date:   Tue May 11 09:19:19 2010 +0200

    l10n: Updated Kazakh (kk) translation to 100%
    
    New status: 266 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 476d38219dab1f1b27644eeea9e9eb70008f6450
Author: Masato Hashimoto <cabezon.hashimoto@gmail.com>
Date:   Sun May 2 07:57:02 2010 +0200

    l10n: Updated Japanese (ja) translation to 100%
    
    New status: 112 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 339e5aaadb88c7a0a38deaa55354e568eec08077
Author: Cristian Marchi <cri.penta@gmail.com>
Date:   Tue Apr 27 14:07:47 2010 +0200

    l10n: Updated Italian (it) translation to 100%
    
    New status: 112 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 44e42e49b09c1a65de015a842c31aa0473c16a60
Author: Bauzhan Muftakhidinov <baurthefirst@gmail.com>
Date:   Sun Apr 4 09:31:51 2010 +0200

    l10n: New translation to Kazakh.
    
    New status: 214 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 93951fe74ee958b2aee22a55e7a6a5bcaa9b8674
Author: Tegegne Tefera <tefera@mekuria.com>
Date:   Sat Mar 20 18:41:48 2010 +0100

    l10n: New Amharic translation
    
    New status: 26 messages complete with 0 fuzzies and 86 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 9fc1ed5bb5383784affc415e3b2c9678adff7375
Author: Danishka Navin <danishka@gmail.com>
Date:   Tue Mar 9 16:51:45 2010 +0100

    l10n: added Sinhala (si) translation
    
    New status: 81 messages complete with 1 fuzzy and 186 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 5670b0ac7f9e24e9c8e0fc3b13c6097ac6b3a2c4
Author: Cristian Marchi <cri.penta@gmail.com>
Date:   Sat Feb 6 16:24:54 2010 +0100

    l10n: Updated Italian (it) translation to 100%
    
    New status: 375 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit f8cc5e102108de1c0d970e04a7571c3f256cf08d
Author: Timo Verbeek <timoverbeek10@hotmail.com>
Date:   Tue Feb 2 19:20:20 2010 +0100

    l10n: Updated Dutch (Flemish) (nl) translation to 89%
    
    New status: 238 messages complete with 28 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 77285be9e70e8b89a41f185be7cd7152d3563470
Author: Timo Verbeek <timoverbeek10@hotmail.com>
Date:   Thu Jan 14 13:24:56 2010 +0100

    l10n: Updated Dutch (Flemish) (nl) translation to 75%
    
    New status: 201 messages complete with 65 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 7182691807e38d2ec6fdb444ca2282bf655dcee8
Author: Timo Verbeek <timoverbeek10@hotmail.com>
Date:   Mon Jan 11 10:29:21 2010 -0500

    l10n: Updated Dutch (Flemish) (nl) translation to 66%
    
    New status: 177 messages complete with 79 fuzzies and 10 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit d4e545b6bd8520fc6a75c71a0d12719d1995899b
Author: Nick Schermer <nick@xfce.org>
Date:   Fri Dec 18 17:30:33 2009 +0100

    Drop pot file.

commit 92b16e78735f40859269bc644d9d093a37325f17
Author: Eskild Hustvedt <user@zerodogg.org>
Date:   Tue Dec 1 23:10:07 2009 +0000

    l10n: Initial Norwegian Nynorsk translation
    
    Transmitted-via: Transifex (translations.xfce.org)

commit 8b1505bab0e234dd7472dc7aba67169c9e7d1edb
Author: Robert Hartl <hartl.robert@gmail.com>
Date:   Wed Nov 4 13:46:00 2009 +0000

    l10n: Updates to Slovak (sk) translation
    
    Transmitted-via: Transifex (translations.xfce.org)

commit d5ee494b57a4117c3012e8dd6735ed11c74ce6f5
Author: Brian J. Tarricone <brian@tarricone.org>
Date:   Mon Oct 19 00:23:15 2009 -0700

    only register menu with panel if popup succeeded (bug 5792)

commit 666d693b4044c2ac20b54ebc292d5b0610636c99
Author: Brian J. Tarricone <brian@tarricone.org>
Date:   Sun Oct 18 23:42:32 2009 -0700

    don't misuse the g_return_(val_)?if_fail() macros as much (bug 5791)

commit 04a0e9411408d3992269d8327ebf8d2dcb254746
Author: Carles Muñoz Gorriz <carlesmu@internautas.org>
Date:   Sun Aug 23 09:30:06 2009 +0000

    l10n: Updates to Catalan (Valencian) (ca) translation
    
    Transmitted-via: Transifex (translations.xfce.org)

commit 98f7e79cc9d288e491137665c4bf338e1fc49623
Author: Carles Muñoz Gorriz <carlesmu@internautas.org>
Date:   Sun Aug 23 09:22:19 2009 +0000

    l10n: Updates to Catalan (Valencian) (ca) translation
    
    Transmitted-via: Transifex (translations.xfce.org)

commit a06991fcf830a884fb6b08a845751599b0333ca8
Author: Brian J. Tarricone <brian@tarricone.org>
Date:   Sat Aug 22 13:39:48 2009 -0700

    set mnemonic widget properly for icon type/size labels (bug 5555)

commit 76e85e7f3542a6cf32ffc9437b01c3060904ea39
Author: Brian J. Tarricone <brian@tarricone.org>
Date:   Tue Aug 18 17:24:34 2009 -0700

    add .gitignore file

commit f956a5114ad3628faf383f07faff032d6c825225
Author: Brian J. Tarricone <brian@tarricone.org>
Date:   Sat Aug 22 02:24:40 2009 -0700

    update NEWS

commit f54415dff052631b2615281082338d792fe2e682
Author: Brian J. Tarricone <brian@tarricone.org>
Date:   Sat Aug 22 02:03:16 2009 -0700

    update system font size when style changes

commit 85fa707daf6686a71613b4955ac5d29a4eff9de5
Author: Brian J. Tarricone <brian@tarricone.org>
Date:   Wed Aug 19 22:24:13 2009 -0700

    fix compilation when libexo isn't present

commit 5a7e8e019fc153a88fa7be90974ddfb112d2c69b
Author: Per Kongstad <p_kongstad@op.pl>
Date:   Wed Aug 19 19:35:34 2009 +0000

    l10n: Updates to Danish (da) translation
    
    Transmitted-via: Transifex (translations.xfce.org)

commit 49ee7246a9323e4da5bce761a2e21bd4b3d91a98
Author: Gabor Kelemen <kelemeng@gnome.hu>
Date:   Sun Jul 12 13:47:40 2009 +0000

    2009-07-12  Gabor Kelemen  <kelemeng@gnome.hu>
    
    	* hu.po: Translation updated.
    
    
    (Old svn revision: 30293)

commit 7fc244a61bc8af32a4d18ff220240d968afce9e4
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Thu Jul 9 12:50:30 2009 +0000

    Add Asturian translations
    
    (Old svn revision: 30230)

commit d0f74ce6ddde690f35f19a6c701751f6ced1ae1b
Author: Gabor Kelemen <kelemeng@gnome.hu>
Date:   Wed Jul 8 17:58:07 2009 +0000

    2009-07-08  Gabor Kelemen  <kelemeng@gnome.hu>
    
    	* hu.po: Translation reworked.
    
    (Old svn revision: 30223)

commit 4968396df1fcb2fa2cd92557ac59180b18b5ef8a
Author: Brian Tarricone <brian@tarricone.org>
Date:   Sun Jun 14 01:00:40 2009 +0000

    use GtkBindingSet for keyboard handling on desktop
    
    this fixes a bunch of problems and ensures the keybindings are set
    correctly regardless of the keymap set.  also as a side benefit it lets
    the user override the bindings in a gtkrc file
    
    (Old svn revision: 30016)

commit 348426fb6eb3cfef034c021ebbc35244c9c3fa81
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Tue Jun 9 20:10:40 2009 +0000

    Drop svn:executable bit from po files
    
    (Old svn revision: 29998)

commit 1b0e977130b32c3adef0f94d523fa05f7a0128a0
Author: Dumitru Moldovan <niznaiul@gmail.com>
Date:   Sat May 30 12:58:12 2009 +0000

    Added initial xfce4-settings Romanian translation
    Changed mail addresses for myself and Romanian language team
    Other minor improvements and updates for libexo, thunar, terminal and xfcalendar
    
    
    
    (Old svn revision: 29989)

commit 2ed3370686e07bd38bb2d5fe362d7e5c90647bc8
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Fri May 29 10:43:12 2009 +0000

    update xfce-4-6 translations
    
    (Old svn revision: 29987)

commit 9f42e1029575fb040bdaad61b3932936a3db5400
Author: Brian Tarricone <brian@tarricone.org>
Date:   Sat May 23 08:28:23 2009 +0000

    never show 'umount' when ejectable, always show 'eject' if ejectable (bug 5343)
    
    (Old svn revision: 29983)

commit 817651791c4ce4543e4e9799eb6af2be44e26075
Author: Brian Tarricone <brian@tarricone.org>
Date:   Sat May 23 08:28:12 2009 +0000

    fix warning
    
    (Old svn revision: 29982)

commit 63fd32aa53cce835c10dfc79afa22d0aadf692fc
Author: Brian Tarricone <brian@tarricone.org>
Date:   Sat May 23 03:49:31 2009 +0000

    ok, seriously, this is all of them
    
    (Old svn revision: 29979)

commit 230191e5241dd82798960af152702a728860c3c5
Author: Brian Tarricone <brian@tarricone.org>
Date:   Sat May 23 03:48:51 2009 +0000

    add missing files
    
    (Old svn revision: 29978)

commit f844b1a052f50c8854f22b763928832606c34e32
Author: Brian Tarricone <brian@tarricone.org>
Date:   Sat May 23 02:45:13 2009 +0000

    add missing files for ca and gl docs translations
    
    (Old svn revision: 29977)

commit 38501cff763328b4b33c6d398ed289c9c5df3df8
Author: Brian Tarricone <brian@tarricone.org>
Date:   Sat May 23 02:28:52 2009 +0000

    update news
    
    (Old svn revision: 29975)

commit fd5eb26da7648a7c50f2b90dbadf990f5f32c5d7
Author: Brian Tarricone <brian@tarricone.org>
Date:   Sat May 23 02:27:49 2009 +0000

    fix detection of rename/delete ability
    
    (Old svn revision: 29974)

commit 38ba1a5ea4cc66e0b3d6a06905cb37d9a9678031
Author: Brian Tarricone <brian@tarricone.org>
Date:   Sun May 17 09:54:11 2009 +0000

    add libexo to CFLAGS and LIBS for panel plugin
    
    (Old svn revision: 29969)

commit a4cbf9ed4e5e0523bc62919b5d2f0d146c7bbca0
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Tue May 12 09:30:26 2009 +0000

    it.po typo
    
    (Old svn revision: 29950)

commit a56c6fa7193617fe15a8f0dc2524f60c8989f7ce
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Mon May 11 19:19:51 2009 +0000

    update latvian translation
    
    (Old svn revision: 29941)

commit ff621e2d76586e59fc7f90421e123ec48caed537
Author: Brian Tarricone <brian@tarricone.org>
Date:   Wed Apr 22 03:40:59 2009 +0000

    fix build for docs dir
    
    (Old svn revision: 29884)

commit 166d10acdcf8af5e4ff4a7422772692ef406d651
Author: Dumitru Moldovan <niznaiul@gmail.com>
Date:   Tue Apr 21 20:30:03 2009 +0000

    Romanian translation update for xfdesktop trunk and xfce_4_6
    
    
    
    (Old svn revision: 29881)

commit 4c59a6eee84724aabfc1ee474d3104a10950861c
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Mon Apr 20 14:49:13 2009 +0000

    Merge strings from Xfce trunk to Xfce branch 4.6
    
    For reference, the commands involved:
    for i in xfce_4_6/*; do
            for j in $i/branches/xfce_4_6/po/*.po; do
                    msgmerge xfce/$(basename $i)/trunk/po/$(basename $j) \
                            $i/branches/xfce_4_6/po/$(basename $j) > \
                            $i/branches/xfce_4_6/po/$(basename $j).new
                    mv $i/branches/xfce_4_6/po/$(basename $j) \
                            $i/branches/xfce_4_6/po/$(basename $j | sed 's/\.new//')
            done
    done
    
    
    
    (Old svn revision: 29864)

commit ffaf910cb79e3d349e8c2f2e08cd4cc18ebf5cfd
Author: Stephan Arts <stephan@xfce.org>
Date:   Tue Apr 14 21:52:13 2009 +0000

    branch xfce 4.6
    
    (Old svn revision: 29808)

commit 44daefdd465d65348bdebf67f8b5c58655091f10
Author: Stephan Arts <stephan@xfce.org>
Date:   Tue Apr 14 21:51:12 2009 +0000

    Update ChangeLog
    
    
    
    (Old svn revision: 29807)

commit 8fe871ee5a8c254ac6670564d73d7abbc6d1cf8c
Author: Stephan Arts <stephan@xfce.org>
Date:   Tue Apr 14 21:48:26 2009 +0000

    == Release xfce 4.6.1 ==
    
    
    
    (Old svn revision: 29806)

commit b6f3627074e055db24800b86a16118e6bea4728a
Author: Piotr Sokól <piotr.sokol@10g.pl>
Date:   Wed Apr 8 11:49:55 2009 +0000

    Updated Polish translations
    
    (Old svn revision: 29729)

commit d40484301ee007ae1bacbdb1bf38234289259b7d
Author: Brian Tarricone <brian@tarricone.org>
Date:   Thu Apr 2 07:02:16 2009 +0000

    auto-select images as they're added to the list (bug 5014)
    
    (Old svn revision: 29695)

commit d0e3d6584c58dd159aaf96b7e3c425b6a9093511
Author: Brian Tarricone <brian@tarricone.org>
Date:   Thu Apr 2 06:43:49 2009 +0000

    run 'xfdesktop --reload' when the 1st img is added to an img list (bug 5001)
    
    (Old svn revision: 29694)

commit 7f0a8093b5cd18f4eda7a99be67615deb3d77b5b
Author: Brian Tarricone <brian@tarricone.org>
Date:   Thu Apr 2 06:34:40 2009 +0000

    make default action ('accept') in both delete dialogs consistent
    
    (Old svn revision: 29693)

commit 041c985c7a8259247944c37d1b7b2e3711945f36
Author: Brian Tarricone <brian@tarricone.org>
Date:   Thu Apr 2 06:23:41 2009 +0000

    reload image and icon view when 'xfdesktop --reload' is run (bug 5156)
    
    (Old svn revision: 29692)

commit 47c5ed12f6ebe27a26a5b4bca1ea44f5782525ac
Author: Brian Tarricone <brian@tarricone.org>
Date:   Thu Apr 2 05:43:16 2009 +0000

    call gdk_flush() after removing X properties to ensure they make it to
    the X server before xfdesktop quits (bug 5154)
    
    (Old svn revision: 29691)

commit d5e0480e83795be415e0d55f18e748481590c932
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Sun Mar 29 22:03:06 2009 +0000

    Translations updates - es it ku
    
    (Old svn revision: 29689)

commit 30af1d1fc233867a72ad5332806bc9be59981fea
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Sat Mar 28 15:06:37 2009 +0000

    update german translations
    
    (Old svn revision: 29687)

commit e91201585d0e8fab543be984168e329b9261bd73
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Fri Mar 27 22:27:47 2009 +0000

    Translations updates - gl pt ru
    
    (Old svn revision: 29686)

commit bbf4f64a1dce33eba10c122338a4fa3d184294e4
Author: Piotr Sokól <piotr.sokol@10g.pl>
Date:   Mon Mar 23 10:13:59 2009 +0000

    Updated Polish translations
    
    (Old svn revision: 29682)

commit 148b98549b906c8b305aa8270df209357d79c014
Author: Masato Hashimoto <cabezon.hashimoto@gmail.com>
Date:   Fri Mar 20 06:27:59 2009 +0000

    	* ja.po: Japanese translation update (Masato Hashimoto)
    
    (Old svn revision: 29678)

commit 94abf308e4b22eeb263ea3afdf5d3880ab79544c
Author: Brian Tarricone <brian@tarricone.org>
Date:   Thu Mar 19 18:03:52 2009 +0000

    fix various typos and incorrect information (bug 5129)
    
    
    (Old svn revision: 29676)

commit 3e83ca2212edaabf96e9b1e04b2ec9ea76cb2500
Author: Masato Hashimoto <cabezon.hashimoto@gmail.com>
Date:   Thu Mar 19 15:02:17 2009 +0000

    	* ja.po: Japanese translation update (Masato Hashimoto)
    	* ja.po: Japanese translation update (Masato Hashimoto)
    	* ja.po: Japanese translation update (Masato Hashimoto)
    	* ja.po: Japanese translation update (Masato Hashimoto)
    	* ja.po: Japanese translation update (Masato Hashimoto)
    	* ja.po: Japanese translation update (Masato Hashimoto)
    	* ja.po: Japanese translation update (Masato Hashimoto)
    	* ja.po: Japanese translation update (Masato Hashimoto)
    	* ja.po: Japanese translation update (Masato Hashimoto)
    	* ja.po: Japanese translation update (Masato Hashimoto)
    	* ja.po: Japanese translation update (Masato Hashimoto)
    	* ja.po: Japanese translation update (Masato Hashimoto)
    	* ja.po: Japanese translation update (Masato Hashimoto)
    	* ja.po: Japanese translation update (Masato Hashimoto)
    	* ja.po: Japanese translation update (Masato Hashimoto)
    	* ja.po: Japanese translation update (Masato Hashimoto)
    
    (Old svn revision: 29675)

commit 959b332d09fefe8cdf532f48d12527dafd05367c
Author: Brian Tarricone <brian@tarricone.org>
Date:   Tue Mar 17 09:01:35 2009 +0000

    add docs/it/* to makefile generation (bug 5114)
    
    
    (Old svn revision: 29671)

commit 99a9bde88a14cc80ccfed289b2e87a386a61947e
Author: Piotr Sokól <piotr.sokol@10g.pl>
Date:   Mon Mar 16 11:17:09 2009 +0000

    Updated Polish translations
    
    (Old svn revision: 29669)

commit 450d40ebd19015762028f7997263e116f5a518c6
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Sat Mar 14 14:55:12 2009 +0000

    Translations updates - da es fr gl it nn
    
    (Old svn revision: 29660)

commit c3154d42a484fc375dce8d1d8a542d2fefa33a42
Author: Brian Tarricone <brian@tarricone.org>
Date:   Fri Mar 13 05:27:33 2009 +0000

    no need to call xfce_menu_init() from the stub; module does it (bug 3370)
    
    (Old svn revision: 29655)

commit aa1edbaacbd171e94d7087c6188b9faaab56f8b3
Author: Piotr Sokól <piotr.sokol@10g.pl>
Date:   Sun Mar 8 16:05:36 2009 +0000

    Updated Polish translations
    
    
    (Old svn revision: 29647)

commit 95205090a956f0489e6fc11eeefb5b716e9a1140
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Thu Mar 5 14:52:02 2009 +0000

    Renamed pt_PT to pt and nb_NO to nb (bug #4574)
    
    (Old svn revision: 29645)

commit fa010c0da540bf378cd98e0f2ce78b78cea63f21
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Tue Mar 3 20:54:43 2009 +0000

    Translations updates - sl it
    
    (Old svn revision: 29643)

commit e6ba7a6409832241cefbbd33b4d2269958ce3b6b
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Sun Mar 1 22:47:35 2009 +0000

    Translations updates - es pl uk
    
    (Old svn revision: 29639)

commit 23f19918d4d5e24dfeb6a18bb925b72ffc7bc080
Author: Stephan Arts <stephan@xfce.org>
Date:   Wed Feb 25 23:02:31 2009 +0000

    Update ChangeLog
    
    
    
    (Old svn revision: 29616)

commit 27830d8a39c466706c850bf8785ebb902c2e0210
Author: Stephan Arts <stephan@xfce.org>
Date:   Wed Feb 25 23:00:35 2009 +0000

    == Xfce 4.6.0 Released! ==
    
    
    
    (Old svn revision: 29615)

commit ac5859b73e0a3c306fdce969f93c737f772b1cae
Author: Stephan Arts <stephan@xfce.org>
Date:   Wed Feb 25 22:58:08 2009 +0000

    Update ChangeLog, version info and NEWS
    
    
    
    (Old svn revision: 29614)

commit a2f7d023b5c6d87a3eca01dce7c44e462a72dbf7
Author: Brian Tarricone <brian@tarricone.org>
Date:   Tue Feb 24 00:57:47 2009 +0000

    menu: discard fiel change notifications on files we don't care about (bug 4979)
    
    (Old svn revision: 29558)

commit 5b760c738f4a02b4061364ae5762f59aaeccd9d9
Author: Olivier Fourdan <fourdan.olivier@wanadoo.fr>
Date:   Mon Feb 23 13:36:27 2009 +0000

    Update default background color before final 4.6, to match gtk theme colors more closely
    
    (Old svn revision: 29544)

commit 13f7a70de28787dcc0a5423970750f2065259e9e
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Mon Feb 23 12:49:16 2009 +0000

    Update html version of the docs
    
    (Old svn revision: 29543)

commit 1b7f80ac4b665b0ffda8167097ffcccdde8ce51c
Author: Brian Tarricone <brian@tarricone.org>
Date:   Mon Feb 23 00:45:59 2009 +0000

    add da and ja docs dirs
    
    (Old svn revision: 29540)

commit 1d05a199309b92952de6c3f15211f533959a0dcb
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Sun Feb 22 21:56:42 2009 +0000

    Update translation
    
    (Old svn revision: 29539)

commit f596a59007f390c236367ea7b6e6f6ee5d8647f1
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Sun Feb 22 20:49:16 2009 +0000

    Import xml.in files of translated documentation
    
    (Old svn revision: 29538)

commit 6bc677170adca646af544b7ae87b07539a3cd905
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Sun Feb 22 12:42:18 2009 +0000

    update japanese translation
    
    (Old svn revision: 29530)

commit b36874c379737cd808ad1010f93dd91d18231c49
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Sun Feb 22 10:28:18 2009 +0000

    update translations
    
    (Old svn revision: 29528)

commit 9d73bd1ccfb6f6894ced23dd98a02794d868a84c
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Fri Feb 20 23:58:46 2009 +0000

    Translations Updates - ca es gl id it pt_PT zh_CN
    
    (Old svn revision: 29526)

commit 8649d77502adf61cfbf24c04520a3b93a550d720
Author: Stavros Giannouris <stavrosg2002@freemail.gr>
Date:   Fri Feb 20 22:04:15 2009 +0000

    Greek translations update by Stavros Giannouris and Evaggelos Balaskas.
    
    (Old svn revision: 29525)

commit 385830fd5d18c0df5cea1e65c31a8d847aaf8064
Author: Per Kongstad <p_kongstad@op.pl>
Date:   Wed Feb 18 17:57:58 2009 +0000

    	* da.po: Danish translation updated (Per Kongstad)
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    (Old svn revision: 29510)

commit f960f15a2475669b1720bcc93d205138f608e5e7
Author: Brian Tarricone <brian@tarricone.org>
Date:   Wed Feb 18 09:17:00 2009 +0000

    don't mark gtk stock ids translatable.  patch from stefan stuhr (bug 4721)
    
    (Old svn revision: 29506)

commit 9f942d1b9efd5823ed4942fdfafa2bc0ec823acc
Author: Per Kongstad <p_kongstad@op.pl>
Date:   Tue Feb 17 21:51:47 2009 +0000

    	* da.po: Danish translation update (Per Kongstad)
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    (Old svn revision: 29503)

commit 8be19dee2e08d92976d92bff6ad4c038894faba2
Author: Per Kongstad <p_kongstad@op.pl>
Date:   Tue Feb 17 18:09:27 2009 +0000

    	* da.po, LINGUAS: Added Danish translation (Lars Jensen)
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
